@charset "gb2312";
/* CSS Document */

body,div,a,img,ul,li,h1,h2,h3,h4,h5,h6,p,span{ margin:0; padding:0; border:none}
body{ font-size:12px; color:#333;}
a{ text-decoration:none}
ul,li{ list-style:none}
body h2{ font-weight:normal}
body em{ font-style:normal}
body a{ color:#333;}
body a:hover{ text-decoration:underline; color:#D00000;}
.xtag_slidelf_list2{padding-left: 29px;}
.attention{padding: 10px 20px;font-size: 14px;line-height: 2;border-top: 1px dashed #ccc;}


#fengye li{display:inline}

#top,#nav,#nav2,#main,#foot{ width:980px; margin:auto; margin-bottom:10px}
#main{position:relative;z-index:0}
#nav,#nav2{margin-bottom:5px;position:relative;z-index:99}
.left{ float:left}
.right{ float:right}
.clear{ clear:both}

.searcher_wrap{padding-left: 20px;}
.searcher_txt {margin-bottom:10px}

#nav{ background:url(nav_bg.jpg) repeat-x}
#nav ul{ padding-left:10px}
#nav li{ float:left}
#nav a{ display:block;text-decoration:none; height:35px; padding:0 20px; font:bold 15px/33px '微软雅黑'; color:#fff; letter-spacing:2px}
#nav a:hover{ background:#3fb7f8}

#nav2{ background:whitesmoke; padding:10px 0; width: 978px;border:1px solid #cbcbcb }
#nav2 table{ margin:auto}
.filter_name{ width:60px;color: #D00000;height: 23px;display: block;font:bold 12px/23px '微软雅黑'}
.filter_content{ width:420px;vertical-align: top;}
.filter_content a{ display:block; float:left; font:12px/23px Tahoma,Verdana;color: #333;width: 41px; margin-right:10px}
.filter_content a:hover{ text-decoration:underline; color:#D00000;}
.filter_content span{display:block;margin-left:-5px; float:left;cursor:pointer;position:relative;width: 57px;height: 24px;}
.filter_content span font{display:block;padding-left: 6px;height:24px;font:12px/24px Tahoma,Verdana;color: #333;background:url(moreBtn.png) 0 -23px no-repeat;z-index: 100;position:relative}
.filter_content span.active font{background-position:0 0;}
.filter_content span p{display:none;position:absolute;left:0;top:23px;width: 153px;border: 1px solid #ddd;padding: 5px; z-index:99;background: #f8f8f8;padding-left: 10px;}
.filter_content span.active p{display:block}



/*幻灯区*/
.flash_l{ width:720px; float:left;}
.flash_con{ border-left:1px solid #bcbcbc;border-right:1px solid #bcbcbc; width:718px; height:300px; float:left; overflow:hidden;}
.flash_r{ float:right; width:250px;}
/*顶部边框*/
.f_top_border,.f_bottom_border{ float:left;width:720px;}
.f_top_border .f_t_l,.f_bottom_border .f_t_l{ background:url(all_border.png) no-repeat 0 0; width:5px; height:4px; float:left;overflow:hidden;}
.f_top_border .f_t_c,.f_bottom_border .f_t_c{ float:left;background-color:#bdbdbd; width:710px; height:4px;overflow:hidden;}
.f_top_border .f_t_r,.f_bottom_border .f_t_r{background:url(all_border.png) no-repeat -6px 0; width:5px; height:4px; float:right;overflow:hidden;}

/*顶部边框*/
.n_top_border,.n_bottom_border{ float:left;width:250px;}
.n_top_border .n_t_l,.n_bottom_border .n_t_l{ background:url(all_border.png) no-repeat 0 0; width:5px; height:4px; float:left;overflow:hidden;}
.n_top_border .n_t_c,.n_bottom_border .n_t_c{ float:left;background-color:#bdbdbd; width:240px; height:4px;overflow:hidden;}
.n_top_border .n_t_r,.n_bottom_border .n_t_r{background:url(all_border.png) no-repeat -6px 0; width:5px; height:4px; float:right;overflow:hidden;}


/*中间flash*/
.new_content{ border-left:1px solid #bcbcbc;border-right:1px solid #bcbcbc; width:248px; height:300px; float:left; overflow:hidden;}
.new_content .n_title{ background:url(all_img.jpg) repeat-x 0 -116px;width:248px; height:32px; float:left;}
.new_content .n_title span{ background:url(all_img.jpg) no-repeat 0 -152px;width:92px; height:27px; float:left; margin:5px 0 0 5px; display:inline; line-height:27px; text-align:center; font-weight:700; font-size:14px;}
.new_content .n_title em{ float:right; width:43px; line-height:32px;}
.new_content .n_title em a{ color:#888; font-size:12px}
.n_t_menu{ /*float:left; width:248px;*/ margin-top:9px;}
.n_t_menu li{ float:left; width:54px; height:18px; background-color:#e9e9e9; margin:0 4px; display:inline; text-align:center; line-height:18px;}
.n_t_menu .n_m_on{ background:url(all_img.jpg) no-repeat -95px -152px;font-weight:700; height:22px;}
.n_t_menu .n_m_on a,.n_t_menu .n_m_on a:hover{color:#fff;cursor: pointer; }
/*排行列表*/
.new_paihang ul{float:left;width:248px;padding-top:5px }
.new_paihang li{ float:left; border-bottom:1px dotted #e5e5e5;width:240px; line-height:28px; padding-left:5px;}
.new_paihang li span{float:left;width:12px;background:url(all_img.jpg) no-repeat -137px -234px; height:15px; margin:6px 5px 0 0; display: inline; text-align:center; color:#000; line-height:16px;}
.new_paihang li .ph_ico{ background:url(all_img.jpg) no-repeat -137px -216px;height:15px;float:left;width:12px;color:#fff;}
.new_paihang li p{float:left;width:168px; height:24px; overflow:hidden;}
.new_paihang li p big{ padding-left:5px; color:#9c9c9c;}
.new_paihang li em{ width:53px; float:right; color:#979797;}
/*底部边框*/
.n_bottom_border .n_t_l{ background:url(all_border.png) no-repeat 0 -5px;}
.n_bottom_border .n_t_r{background:url(all_border.png) no-repeat -6px -5px;}


/*中间flash*/
.flash_con{ border-left:1px solid #bcbcbc;border-right:1px solid #bcbcbc; width:718px; height:300px; float:left; overflow:hidden;}
.none{display:none;}
.o_h{overflow:hidden;}
.block{display:block;}
.zoom{zoom:1;}
.normal{font-weight:normal;}
.clearfix:after{content:".";height:0;visibility:hidden;display:block;clear:both;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
.clear{height:0;overflow:hidden;clear:both;}
.fl{float:left;display:inline;}
.index_img{position:relative;width:718px;height:300px;clear:both;overflow:hidden;z-index:9;}
.img_list{position:absolute;width:718px;height:243px;overflow:hidden;}
.img_list li{position:absolute;background:#000;width:718px;overflow:hidden;text-align:right;z-index:97; height:243px;}
.img_list li.on{z-index:98;}
.img_list li.act{z-index:99;}
.img_list li .text_bg{background:#000;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;position:absolute;width:718px;height:30px;left:0;top:213px;z-index:100;}
.img_list li .text_cont{position:absolute;top:213px;left:8px;color:#fff;z-index:101;text-align:left;}
.img_list li.ti2 .text_cont{width:255px;left:20px;top:20px;}
.img_list li.ti2 .text_cont p{padding-top:15px;}
.text_cont a, .text_cont a:hover {color: #FFFFFF;font-family: "宋体","微软雅黑";font-size: 16px;letter-spacing: 1px;line-height: 30px;text-decoration: none;}
.text_cont h3{ float:left;}
.text_cont p {color: #FFFFFF;float: left;font-size: 14px;line-height: 20px;padding-top: 6px;}
.index_img .img_slist{padding-left: 2px;*padding-left: 5px;position:absolute;left:0;top:243px;width:718px;z-index:100; background-color:#000;}
.img_slist li{float:left;display:inline;margin:0 4.9px;*margin:0 4px 0 5px;width:50px;position:relative;padding-top:7px;}
.img_slist li span{background:url(public.gif) no-repeat 0 0;position:absolute;left:19px;top:0;width:13px;height:7px;display:none;overflow:hidden;} 
.img_slist li.on span{display:block;}
.img_slist li.on a,.img_slist li a:hover{zoom:1;padding:0;border:2px solid #ffc029;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.img_slist li a {display: block;height: 46px;opacity: 0.8;padding: 2px;width: 46px;}

.n_t_menu a{ font-size:12px}
.new_paihang a{ font-size:12px; color:#333}
.new_paihang a:hover{text-decoration:underline; color:#D00000;}

.new_paihang em{ font-size:12px; font-style:normal}


.n_title span{color: #6C6C6C;font: 12px "宋体", "微软雅黑", "黑体", }



.ad{ width:980px;border:1px solid #ccc; margin:10px auto}
.flash{ width:960px; margin:auto}

/*最新上映*/
.new_mover{width: 980px; border:1px solid #ccc;overflow: hidden; margin-top:10px}
.xtag_slidelr h2{background: url(ico_tubiao.gif) no-repeat 0 -130px;
width: 900px;
margin: 0 auto;
padding-left: 15px;
 padding-right:5px;
font-family: "Microsoft YaHei";
font-weight: normal;
color: #494949;
font-size: 16px;
line-height: 35px;
position:relative
}
.xtag_slidelr h2 a{ display:block; position:absolute; right:-20px; top:0;font-size:12px}

.new_mover_box {
padding: 0 4px;
_padding: 0 2px;
height: 185px;
overflow: hidden;

}
.new_mover_box .left{margin-left: 8px;}
.new_mover_box .left a {
background: url(left_right2.gif) no-repeat 0 0;
width: 11px;
height: 23px;
display: block;
margin: 60px 5px;
float: left;
cursor: pointer;
}
.new_mover_box .xtag_slidelf_content {
float: left;
overflow: hidden;
position: relative;
width: 904px;
padding: 0 5px;
}
.new_mover_box ul {
float: left;
position: relative;
width: 10000px;
}
.new_mover_box ul li {
width: 104px;
float: left;
text-align: center;
line-height: 23px;
padding: 10px 11px 8px 0;
padding-top: 4px;
height: 175px;
position: relative;
}
.new_mover_box ul li a {
/*height: 156px;*/
overflow: hidden;
display: block;
width: 104px;
color: #000;
}
b.vf {
width: 30px;
height: 15px;
_height: 14px;
display: block;
position: absolute;
top: 8px;
left: 112px;
overflow: hidden;
background: url(vf.png) no-repeat 0 -30px;
}
.new_mover_box b.vf {
top: 9px;
left: 69px;
}

.new_mover_box .right a {
background: url(left_right2.gif) no-repeat -22px 0;
width: 11px;
height: 23px;
display: block;
margin: 60px 5px;
float: left;
cursor: pointer;
}

.new_mover_box ul li a img {
width: 96px;
height: 128px;   
padding: 3px;
border: 1px solid #e0e0e0;
display:block;
}
.new_mover_box ul li a img:hover {
width: 96px;
height: 128px;
padding: 3px;
border: 1px solid #D00000;;
}

.new_mover_box ul li a {
/*height: 156px;*/
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
display: block;
width: 104px;
color: #333;
font: normal 12px/20px Tahoma,Verdana;
}
.new_mover_box ul li a:hover {
text-decoration: underline;
color:#D00000;
}
.new_mover_box ul li span {
line-height: 21px;
height: 21px;
overflow: hidden;
display: block;
font: normal 12px/20px  Tahoma,Verdana;
color: #999;
white-space: nowrap;
text-overflow: ellipsis;
}
.new_mover_box .left a:hover {
background: url(left_right2.gif) no-repeat -11px 0;
}
.new_mover_box .right a:hover {
background: url(left_right2.gif) no-repeat -33px 0;
}

/*热播电影*/
.mover_body {
width: 720px;
float: left;
}
.mover_title {
width: 720px;
float: left;
height: 35px;
margin-bottom: 10px;
}
.dz_bt {
float: right;
color: #c1c1c1;
padding-top: 8px;
}
.dz_bt a {
color: #666;
margin: 0 5px;
}
.mover_title h2 {
height: 35px;
display: block;
text-indent: 15px;
color: #fff;
font-size: 18px;
font-family: "Microsoft YaHei";
color: #fff;
line-height: 35px;
float: left;
width: 250px;
}
.title_01 {border: 1px solid #1794ef;}
.title_01 h2{background: url(down_btn02.jpg) no-repeat -10px -230px;}
.title_01 h3{color:#1794ef}

.title_02{border: 1px solid #dd7800;}
.title_02 h2{background: url(down_btn02.jpg) no-repeat -10px -265px;}
.title_02 h3{color:#dd7800}

.title_03 {border: 1px solid #d960e0;}
.title_03 h2{background: url(down_btn02.jpg) no-repeat -40px -300px;}
.title_03 h3{color:#d960e0}

.title_04 {border: 1px solid #a97927;}
.title_04 h2{background: url(down_btn02.jpg) no-repeat -20px -336px;}
.title_04 h3{color:#a97927}

.title_05 {border: 1px solid #45af1a;}
.title_05 h2{background: url(down_btn02.jpg) no-repeat -10px -372px;}
.title_05 h3{color:#45af1a}

.title_06 {border: 1px solid #45ade1;}
.title_06 h2{background: url(down_btn02.jpg) no-repeat -20px -408px;}
.title_06 h3{color:#1794ef}
 
.title_07 {border: 1px solid #dd7800;}
.title_07 h2{background: url(down_btn02.jpg) no-repeat -20px -265px;}
.title_07 h3{color:#dd7800}

.title_08 {border: 1px solid #d960e0;}
.title_08 h2{background: url(down_btn02.jpg) no-repeat -30px -300px;}
.title_08 h3{color:#d960e0}

.mover_title h2 a {
color: #fff;
text-decoration: none;
}
.mover_title h2 font {
font-size: 12px;
font-family: Verdana;
color: #edf3f6;
margin-left: 6px;
}
.mover_title h2 font em {
font-size: 16px;
font-family: Verdana;
}
.dongman_right {
width: 720px;
float: left;
}
.dongman_right .duanpian li {
width: 104px;
float: left;
text-align: center;
line-height: 18px;
padding: 10px 0px 6px 16px;
padding-top: 0px;
position: relative;
overflow: hidden;
text-align: left;
}
.dongman_right .duanpian li a {
display: block;
width: 104px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
 text-align:center
}
.dongman_right .duanpian li span{
display: block;
width: 104px;
height:18px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
 text-align:center;
 font-family: Tahoma,Verdana;
color: #999;
}
.dongman_right .duanpian li a img {
width: 96px;
height: 128px;
padding: 3px;
border: 1px solid #e0e0e0;
margin-bottom: 4px;
}

.mover_ph {
float: right;
width: 258px;
display: block;
}
.body_ph {
width: 238px;
padding-left: 12px;
float: left;
margin-top: 6px;
padding-bottom: 5px
}
.xtag_tabs{background:url(line-right.jpg) 0 0 no-repeat;padding-left: 15px;}
.body_ph_title {
width: 225px;
float: left;
height: 25px;
line-height: 25px;
margin-bottom:2px;
border-bottom: 1px dotted #d7d7d7;
}
.ui-tabs-content li {
height: 25px;
line-height: 25px;
display: block;
float: left;
width: 238px;
}
.ui-tabs-content li em {
float: left;
font-family: Tahoma;
font-size: 11px;
display: block;
border: 1px solid #D0D0D0;
color: #9C9C9C;
text-align: center;
padding:0 1.5px;
line-height: 12px;
clear: both;
margin: 6px 6px 5px 2px;
 font-style:normal
}
.ui-tabs-content li .togletop {
border: 1px solid #028ada;
color: #fff;
background: #028ada;;
}
.ui-tabs-content font {
float: right;
font-family: Verdana;
color: #f60;
font-size: 12px;
}
.body_ph_title h3 {
font:bold 15px/18px 'Microsoft YaHei';
float: left;
}
.ui-tabs-nav2 {
float: right; line-height:20px
}




/*微电影、动漫 、综艺 、音乐*/
.edu_box{margin-top: 10px;}
.edu_title {
height: 40px;
}
.three_t {
float: left;
height: 40px;
padding-left: 10px;
}
.three_t ul {
float: left;
}
#tree_more{ float:right}
.three_t li {
float: left;
height: 40px;
}
#tree_t_menu li{background:#f8f8f8;margin-right:5px}
#tree_t_menu li a{font:18px/40px '黑体';text-decoration:none;padding:0 20px;height: 40px;float: left;display:block}
#tree_t_menu li.active{background:url(menu_hover.jpg) repeat-x}
#tree_t_menu li.active a{color: #0D70E9;background:url(menu_hover2.jpg) center bottom no-repeat}

.e_t_left {
float: left;
width: 5px;
height: 6px;
background: url(all_border.png) no-repeat 0 -10px;
overflow: hidden;
}
.e_t_conter {
float: left;
width: 970px;
height: 4px;
overflow: hidden;
background-color: #7daae1;
}
.e_t_right {
float: right;
width: 5px;
height: 6px;
overflow: hidden;
background: url(all_border.png) no-repeat -6px -10px;
}
.edu_content {
float: left;
border: 1px solid #7daae1;
border-top: none;
width: 978px;
background-color: #fff;
padding-bottom: 5px;
padding: 17px 0 0px 0;
}
.edu_img {
float: left;
width: 960px;
padding: 0 0 0 18px;
overflow: hidden;
}
.bottom_edu li {
text-align: center;
width: 104px;
float: left;
overflow: hidden;
padding: 0 16px 10px 0;
}
.bottom_edu li a img {
width: 96px;
height: 128px;
overflow: hidden;
padding: 3px;
border: solid 1px #e0e0e0;
background-color: #fff;
}
.edu_img li big {
font-weight: 400;
display:block;
line-height: 19px;
margin: 0 0 0 4px;
overflow: hidden;
width: 104px;
margin:auto;
font-size: 12px;
font-style: normal;
white-space: nowrap;
text-overflow: ellipsis;
}
.h_bottom_b {
float: left;
}
.h_bottom_b .hot_b_l {
background: url(all_img.jpg) no-repeat 0 -379px;
width: 149px;
height: 5px;
float: left;
overflow: hidden;
}
.h_bottom_b .hot_b_c {
background: url(all_img.jpg) repeat-x 0 -364px;
width: 682px;
height: 5px;
float: left;
overflow: hidden;
}
.h_bottom_b .hot_b_r {
background: url(all_img.jpg) no-repeat 0 -395px;
width: 149px;
height: 5px;
float: right;
overflow: hidden;
}
.bottom_edu li small {
float: left;
width: 104px;
overflow: hidden;
height: 14px;
display: inline;
margin: 4px 0 4px 4px;
font: 12px "宋体",san-serif;
color: #6C6C6C;
}

/*底部通用*/
.copyright,.cdh{margin:auto}
.cdh {
margin-top:10px;
width:980px;
}

.cdh SPAN {
font-weight:700;
float:left;
color:#000;
line-height:24px;
}

.cdh UL {
float:left;
width:980px;
list-style-type:none;
}

.cdh UL LI {
float:left;
width:75px;
line-height:22px;
height:22px;
}

.copyright {
margin-top:5px;
width:980px;
color:#333;
line-height:22px;
text-align:center;
}

.copyright P {
margin:0;
padding:0;
}

.copyright A {
color:#333;
text-decoration:none;
}

.copyright A:hover {
color:#333;
text-decoration:underline;
}


/**播放页面*/
.gps{ font-size:12px; font-weight:normal;margin-bottom: 10px;}
.gps a{ font-weight:bold}

.player_box{ margin-bottom:10px; }
.player{ width:725px; height:505px;position:relative}
#erroriframe{position:absolute;display:none;top:0;left:0;z-index:1}
.player_ad{ width:250px;}
.player_ad p{ margin-bottom:5px;height:250px;overflow:hidden;}

 
.playList_box{ margin-bottom:10px}
.playList{ width:723px;/* height:248px;*/ border:1px solid #ccc;margin-bottom:10px}
.playList_m{padding:10px 20px; }
.playList_t{height:30px;border-bottom:1px solid #ccc;background:whitesmoke;font: bold 14px/30px '微软雅黑';text-indent: 10px;}
.playList_t span{font-size: 12px;font-weight: normal;padding-left: 25px;position: relative;margin-left: 20px;}
.playList_t span img{position: absolute;left: 0;height: 20px;top: -3px;}

.playList_ad{margin-bottom:10px}
.playList_ad{ width:250px; height:250px;overflow:hidden;border:1px solid #ccc}
.playList a{ display:block; float:left; color:#000; margin-right:10px;font: 14px/30px '微软雅黑'; letter-spacing:1px; height:30px; padding:0 10px; border:1px solid #ddd; background:#f2f2f2 url(playList_btn.jpg)  repeat-x top}
.playList a:hover,.playList a.active{background: #09f;border: 1px solid #09f; color:#fff; text-decoration:none}

.playInfo_box{ margin-bottom:10px}
.playInfo{ width:723px; border:1px solid #ccc; padding:10px 0}
.playInfo table{ margin:auto}
.playInfo table td{ padding:5px 0; vertical-align:top}
.info_name{ width:10%}
.info_content{ width:90%; line-height:1.5; letter-spacing:1px}
.info_content *,.info_content{font-size:12px}

.playInfo_hot{ width:248px; border:1px solid #ccc}
.playInfo_hot h2{ height:30px;text-indent:10px; background:url(gengxinbj.gif) repeat-x; color:#fff; font:16px/28px '微软雅黑'}
.playInfo_hot ul{}
.playInfo_hot li{ border-bottom: #dbdbdb 1px dashed;}
.playInfo_hot a{ display:block; height:30px; line-height:30px; width; width:90%; margin:auto; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}


.detailAd{width:300px;height:250px}